input, button {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 300;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#comID,#login,#username, #password,#project,#team {
  padding: 0 10px;
  width: calc(100% - 140px);
  min-width:170px;
  height: 30px;
  font-size:16px;
  color: #444;
  background: rgba(250, 250, 250, 0.86);
  border-radius: 7px;
  -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);
}
#comID:focus, #login:focus, #username:focus, #password:focus {
  background-color:lightcyan;
  outline: 0;
}

.lg-lbl {
  float: left;
  width: 120px;
  line-height: 30px;
  padding-right: 10px;
  font-weight: 100;
  text-align: right;
  letter-spacing: 1px;
  font-size:16px;
}

#lgw {
 z-index: 10000;
 position: absolute;
 left: 0;
 top: 0;
 bottom: 0;
 right: 0;
 background-color: rgba(0,0,0,0.65);
 transition:all .05s ease-in-out 0s;
}

.fadeout {
  opacity:0.2;
}

#projw {
 z-index: 10000;
 position: absolute;
 left: 0;
 top: 0;
 bottom: 0;
 right: 0;
 background-color: rgba(0,0,0,0.65);
 transition:all .05s ease-in-out 0s;
}

.zoomin {
  -webkit-transform:scale(1.2);
  transform:scale(1.2);
  opacity:0;
}


.login {
  position: relative;
  margin: 16vh auto;
  max-width:400px;
  font-weight: bold;
  color: white;
}

.forgot-password {
 font-size: 15px;
 font-weight: 100;
 letter-spacing: 1px;
 display: inline-block;
 margin: 18px;
}

.login-button {
 color: white;
 font-size: 20px;
 z-index: 2;
 width: 150px;
 height: 48px;
 overflow: hidden;
 border: 1px white;
 border-radius: 7px;
 float: right;
 margin:12px 22px;
 background-color: #0d7796;
 cursor:pointer;
}

.login-button:hover {
	filter: drop-shadow(0px 0px 8px white);
}


